document.addEventListener('DOMContentLoaded', function () {
    var loader = document.querySelector('.loader');
    loader.classList.add('animated');
    setTimeout(function () {
        loader.classList.remove('animated');
        document.querySelector('.wrapper').classList.remove('hidden')
        setTimeout(function () {
            loader.remove('.loader');
            
        }, 1000)
  }, 2000)
})